<?php
session_start();
$Jmeno = $_POST["Jmeno"];
$Prijmeni = $_POST["Prijmeni"];
$Login = $_POST["Login"];
$Heslo = $_POST["Heslo"];
$Pocet = $_POST["Pocet"];
$id=$_SESSION['id_doktor'];
if ($_SESSION['vrc']==null){
$hledejpr=$_SESSION['smazatpr'];
$hledejrc=$_SESSION['smazatrc'];
$hledejrc_hash=md5($hledejrc);
}

if ($_SESSION['vrc']!=null){
$hledejrc_hash=$_SESSION['vrc'];
$hledejpr=null;
$hledejrc=1;
}
if ($_SESSION['authuser'] != 1 AND $_SESSION['authuser'] != 2) {
echo "<p>Nemáte oprávnění prohlížet tuto stránku.</p>\n"; 
echo "Možné důvody:</p>\n";
echo "<BR />";
echo "1. Špatný login nebo heslo";
echo "<BR />";
echo "2. Byl jste odhlášen z důvodu časově delší neaktivity";
echo "<BR />";
echo "<a href='login.php'>Zpět na přihlašovací stránku</a>";
	exit();
	}
?> 
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
  <meta http-equiv="content-type" content="text/html; charset=windows-1250">
<title>Diplomová práce</title>
<link rel="stylesheet" type="text/css" href="./css/default.css" media="screen" />
<script type="text/javascript" src="./js/imagelink.js"></script>
  </head>
  <body>
     <body>
<div id="view">
  <!-- #header (hlavička + logo a slogan) -->
  <div id="head">

    <hr class="hidden" />
    <!-- logo a slogan -->
    <div id="logo">
      <h1>Databáze</h1>
      <h2>Neuroinformatika</h2>
      <a href="" class="block">&nbsp;</a>
    </div>
    <!-- /logo a slogan -->
    <hr class="hidden" />
  </div>
  <!-- /#header (hlavička + logo a slogan) -->
  
  <!-- #hlavní část -->
  <div id="content">
    <!-- #levá část webu - hlavní část -->
    <div id="contentBlock">  
           <div class="item">
        <br />
        <ul class="info">
          <li>Editace údajů</li>
          <li class="tag">Uloženo</li>
               </ul>

              <?
                                      do {
	@$spojeni = MySQL_Connect('mysql', 'marvik.johny.cz', 'marvik30');
	if (!$spojeni):
		echo "Nepodařilo se připojit k MySQL.<BR>\n";
		break;
	endif;
	MySQL_Select_DB("marvik_johny_cz");
MySQL_Query("UPDATE doktor SET Jmeno='$Jmeno', Prijmeni='$Prijmeni', Login='$Login', Heslo='$Heslo', Prihlaseni='$Pocet' WHERE doktor.id_doktor='$id'");
echo "Změny byly úspěšně uloženy";
	    		MySQL_Close($spojeni);    
} while (false);

    
?>

      </div>      
     
    </div>
    <!-- /#levá část webu - hlavní část -->
    <hr class="hidden" />
    <!-- #pravá část webu - submenu -->
    <div id="menuBlock">
        <div class="box subMenu">
        <h3>Správa databáze</h3>
        <ul>
           <li><a href="index.php">Logout</a></li>
          <li><a href="mysql.php">Zpět do hlavního menu</a></li>
          </ul>
      </div>
           <div class="box subMenu">
        <h3>Správa pacientů:</h3>
        <ul>
           <li><a href="hledat.php">Nové hledání..</a></li>
           <li><a href="pridat.php">Přidat pacienta</a></li>
          </ul>
      </div>
      <?
if ($_SESSION['authuser'] == 2){
echo "<div class='box subMenu'>";
echo "<h3>Správa doktorů:</h3>";
echo "<ul>";
echo "<li><a href='pridatdoktora.php'>Přidat doktora</a></li>";
echo "<li><a href='hledatdoktora.php'>Hledat..</a></li>";
echo "</ul>";
echo "</div>";
}
?>
    </div>
    <!-- /#pravá část webu - hlavní část -->
  </div>
  <!-- /#hlavní část -->
  

  <div id="foot">
    
  </div> 

        </div>

</body>
</html>

  </body>
</html>
